Grupo 2 2019 - Feature #739

6.4. Implementar wiki del proyecto
08/29/2019 11:09 AM - Sebastian Lukich

Status: New Start date: 10/27/2019
Priority: Urgent Due date: 11/09/2019
Assignee: Javier Mamani % Done: 100%
Category: Estimated time: 9.00 hours
Target version: Spent time: 0.00 hour
Description

Documentar acerca del proyecto en una wiki en la web

History

#1 - 09/05/2019 10:56 AM - Mauricio Mamani
- Due date changed from 09/19/2019 to 11/07/2019

#2 - 09/05/2019 11:10 AM - Mauricio Mamani

- Due date changed from 11/07/2019 to 11/09/2019
- Priority changed from Normal to Urgent

- Start date changed from 08/27/2019 to 10/27/2019

- Estimated time set to 9.00

#3 - 10/01/2019 09:09 AM - Sebastian Lukich

Escribir una wiki que hable sobre el robot, su uso y su funcionamiento

#4 - 10/15/2019 09:56 AM - Mauricio Mamani
- % Done changed from 0 to 30

#5 - 11/17/2019 08:10 PM - Sebastian Lukich
- % Done changed from 30 to 50

#6 - 12/13/2019 09:10 PM - Sebastian Lukich
- % Done changed from 50 to 100

04/16/2025

1/1



http://www.tcpdf.org

